<ion-header>
  <ion-toolbar>
    <ion-title>sports</ion-title>
    <ion-buttons slot="end">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>


  <agm-map> </agm-map>

</ion-content>
